HP-UX PHSS_27627 : s700_800 11.04 Virtualvault 4.5 inside server support

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 Virtualvault 4.5 inside server support :

The remote HP-UX host is affected by multiple vulnerabilities :

- Remotely exploitable potential vulnerabilities have been
reported in CA-2002-21 and CVE-2002-0658.

- Potential vulnerability in Apache web servers while
handling SSL requests.

Solution :

Install patch PHSS_27627 or subsequent.

Risk factor :

Medium / CVSS Base Score : 6.2
(CVSS2#AV:L/AC:H/Au:N/C:C/I:C/A:C)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 17480 (hpux_PHSS_27627.nasl)

Bugtraq ID:

CVE ID: CVE-2002-0658